@ECHO OFF
IF EXIST M00.PAC GOTO INSTALL
GOTO RUNNIT
:INSTALL
MD PACS
MD DATA
XCOPY *.PAC PACS\ /V
XCOPY *.BIN DATA\ /V
XCOPY *.PCM DATA\ /V
XCOPY DUMSCR.LBM DATA\ /V
XCOPY ALFAPIC.RBM PACS\ /V
DEL DUMSCR.LBM
DEL ALFAPIC.RBM
DEL *.BIN
DEL *.PAC
DEL *.PCM
:RUNNIT
EMSTEST
IF ERRORLEVEL 1 GOTO EXIT
INTRO
ANIMPLAY
WIZ
ECHO We hope you enjoyed this demonstration version
ECHO of Wizard!. Full game due for release Jan '94.
:EXIT
@ECHO ON